小胖熊酷数码GPS论坛 www.sosaw.com

 找回密码
 注册register

扫一扫,访问微社区

查看: 3235|回复: 14

[TOMTOM] 总算装好了YOMTOM1.9版,可惜没有大陆地图

[复制链接]
发表于 2016-4-10 18:26 | 显示全部楼层 |阅读模式
分享到:
发布安卓地图
发帖目的: BUG反馈
资源名称: -
地图品牌: -
支持分辨率(可多选): 1280X720 
安卓系统:  
资源分类(可多选):  
地图国别: -
地图大小: -
市场链接: -
截图欣赏: -
本帖最后由 sdnm 于 2016-4-10 21:41 编辑

一定得装好谷歌框架,再用墙软件下载谷歌PLAY里面的原版,然后卸载。再装新的1.9  O版就OK了,可惜没图呀。大陆不能用。手机不用ROOT,本人是6.0.1版本。

可惜能用大陆地图的1.4版还是死活装不了呀。各种方法都试了。可能1.4版不能用于安卓6.0以上的吧。
发表于 2016-4-10 22:23 | 显示全部楼层
恭喜安装TT1.9成功!安卓6.0可以用TT1.4,但2k屏不支持。我的华为mate 8手机就是6.0的,运行TomTom 1.4CN 正常。装在手机内存,用 tomtom/com.tomtom/files/china v966.7277.....的目录框架。
回复 支持 3 反对 0

使用道具 举报

 楼主| 发表于 2016-4-11 10:51 | 显示全部楼层
可惜我的TOMTOM1.4死活装不进。因为系统升级到了6.0.1后,佳明不能用了,一直在找款能完全离线地图较新的导航,TOMTOM1.9版第一选但是没新地图,1.4版虽路名不能中文显示但有新图可用,可惜我装不进。IGO地图老,但介面看着挺爽的,想装个玩玩,也是装不进。然后别的导航有的按装实在太麻烦,没新图,还不稳定。可惜还是不能如愿呀。
回复 支持 2 反对 0

使用道具 举报

 楼主| 发表于 2016-4-11 10:27 | 显示全部楼层
vandjoe 发表于 2016-4-10 22:23
恭喜安装TT1.9成功!安卓6.0可以用TT1.4,但2k屏不支持。我的华为mate 8手机就是6.0的,运行TomTom 1.4CN  ...

文件位置都一样,只是测试的时候为了拷贝快一点。地图文件放的是  southeast_Asia_945_6256。
回复 支持 2 反对 0

使用道具 举报

 楼主| 发表于 2016-4-11 10:23 | 显示全部楼层
vandjoe 发表于 2016-4-10 22:23
恭喜安装TT1.9成功!安卓6.0可以用TT1.4,但2k屏不支持。我的华为mate 8手机就是6.0的,运行TomTom 1.4CN  ...

谢谢老大关爱,我的不会来呀,很是难受。
回复 支持 2 反对 0

使用道具 举报

 楼主| 发表于 2016-4-11 10:55 | 显示全部楼层
vandjoe 发表于 2016-4-10 22:23
恭喜安装TT1.9成功!安卓6.0可以用TT1.4,但2k屏不支持。我的华为mate 8手机就是6.0的,运行TomTom 1.4CN  ...

我的ZUK也是内置的内存64G的。我4.4以上4.4以下两种文件夹都试过了。
回复 支持 反对

使用道具 举报

发表于 2016-4-11 20:51 | 显示全部楼层
我用的1.4版本的,下载了7277地图,但地图版本显示还是之前的旧版,不知道哪里出错了
回复 支持 反对

使用道具 举报

发表于 2016-4-11 20:54 | 显示全部楼层
vandjoe 发表于 2016-4-10 22:23
恭喜安装TT1.9成功!安卓6.0可以用TT1.4,但2k屏不支持。我的华为mate 8手机就是6.0的,运行TomTom 1.4CN  ...

V大,我下载了那个7277地图,但启动之后,显示的地图版本,还是之前那个旧版的5683版本地图,不知道是什么原因?
另外,确认安卓6.0能够正常使用1.4版本的主程序?因为5X的系统,快可以升级到6.0的了
:)

点评

试着把5683移除 后,程序直接启动后,打开地图,查询,发现地图版本是7277,不知道为啥会这样?  发表于 2016-4-11 21:00
刚发现问题所在了:之前我是5683与7277两个地图都在FILE文件夹,启动的时候,我选择了7277那个地图选项,但进入后,显示的还是5683;刚才我试着把568...  发表于 2016-4-11 20:59
回复 支持 反对

使用道具 举报

 楼主| 发表于 2016-4-12 09:15 | 显示全部楼层
flinghuo 发表于 2016-4-11 20:54
V大,我下载了那个7277地图,但启动之后,显示的地图版本,还是之前那个旧版的5683版本地图,不知道是什 ...

装这些太累了,我试了好几天,要么新版本装进了没地图,要么老版本有地图但死活装不进(也显示不了中文路名),还是装个诺基亚的地图吧。
回复 支持 反对

使用道具 举报

 楼主| 发表于 2016-4-12 09:17 | 显示全部楼层
flinghuo 发表于 2016-4-11 20:54
V大,我下载了那个7277地图,但启动之后,显示的地图版本,还是之前那个旧版的5683版本地图,不知道是什 ...

都让我删除了,等以后更新的好用版本。

点评

7277,在删除旧版地图后,值保留一个兔子,正常使用了,谢谢!  发表于 2016-4-12 21:43
回复 支持 反对

使用道具 举报

 楼主| 发表于 2016-4-12 22:35 | 显示全部楼层
flinghuo 发表于 2016-4-11 20:54
V大,我下载了那个7277地图,但启动之后,显示的地图版本,还是之前那个旧版的5683版本地图,不知道是什 ...

你这地图是用在1.4上面吧。1.9不能用中国地图吧。
回复 支持 反对

使用道具 举报

发表于 2016-4-13 13:47 | 显示全部楼层
sdnm 发表于 2016-4-12 22:35
你这地图是用在1.4上面吧。1.9不能用中国地图吧。

对,1.4上面用的
我也期待1.4之后的版本能够用国内地图
回复 支持 反对

使用道具 举报

您需要登录后才可以回帖 登录 | 注册register

本版积分规则

百度SITEMAP|小黑屋|Archiver|手机版|小胖熊酷数码GPS论坛 www.sosaw.com ( 沪ICP备16050520号-1 )|网站地图 

GMT+8, 2019-12-10 20:39 , Processed in 0.255515 second(s), 26 queries .

Powered by Discuz! X3.4

© 2001-2017 Comsenz Inc.

快速回复 返回顶部 返回列表